<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>147.title</key>
	<string>Nur für den Einschluss markierte Dokumente zählen</string>
	<key>148.title</key>
	<string>Nur nicht für den Einschluss markierte Dokumente zählen</string>
	<key>149.title</key>
	<string>Alle Dokumente zählen</string>
	<key>200283.title</key>
	<string>Wörter</string>
	<key>200284.title</key>
	<string>Zeichen</string>
	<key>200433.title</key>
	<string>Auswahl Statistikoptionen</string>
	<key>200434.title</key>
	<string>Kommentare und Anmerkungen ausschließen</string>
	<key>200435.title</key>
	<string>Fußnoten ausschließen</string>
	<key>200436.title</key>
	<string>Seitenzahloptionen</string>
	<key>200437.title</key>
	<string>pro Taschenbuchseite:</string>
	<key>200439.title</key>
	<string>Subdokumente zählen</string>
	<key>200441.title</key>
	<string>Entwurfsstatistikoptionen</string>
	<key>200442.title</key>
	<string>Nur aktuelle Zusammenstellungsgruppe zählen</string>
	<key>200444.title</key>
	<string>Wörter:</string>
	<key>200445.title</key>
	<string>Zeichen:</string>
	<key>200453.title</key>
	<string>Seiten (Taschenbuch):</string>
	<key>200455.title</key>
	<string>Seiten (gedruckt):</string>
	<key>200461.title</key>
	<string>OK</string>
	<key>200462.title</key>
	<string>Radio</string>
	<key>200471.title</key>
	<string>Fußnoten zählen</string>
	<key>200476.label</key>
	<string>Auswahl</string>
	<key>200489.title</key>
	<string>Seiten (gedruckt):</string>
	<key>200492.title</key>
	<string>Seiten (Taschenbuch):</string>
	<key>200497.title</key>
	<string>Zeichen:</string>
	<key>200498.title</key>
	<string>Wörter:</string>
	<key>200509.title</key>
	<string>Zeichen (ohne Leerzeichen):</string>
	<key>200514.title</key>
	<string>Absätze:</string>
	<key>200541.title</key>
	<string>Absätze:</string>
	<key>200544.title</key>
	<string>Zeichen (ohne Leerzeichen):</string>
	<key>200567.headerCell.title</key>
	<string>Häufigkeit</string>
	<key>200568.headerCell.title</key>
	<string>Wort</string>
	<key>200569.headerCell.title</key>
	<string>Zahl</string>
	<key>200583.headerCell.title</key>
	<string>Zahl</string>
	<key>200584.headerCell.title</key>
	<string>Wort</string>
	<key>200585.headerCell.title</key>
	<string>Häufigkeit</string>
	<key>200613.title</key>
	<string>Worthäufigkeitsoptionen</string>
	<key>200615.title</key>
	<string>Liste der zu ignorierenden Wörter einstellen...</string>
	<key>200625.title</key>
	<string>(Beachten Sie, dass diese Liste von allen Projekten verwendet wird.)</string>
	<key>200626.title</key>
	<string>Zu ignorierende Wörter</string>
	<key>200629.title</key>
	<string>Standardmäßig zeigt die Worthäufigkeitsliste eine Liste aller verwendeten Wörter an. Verwenden Sie das Feld unten, um eine Liste an Wörtern —eins pro Zeile—, die von der Worthäufigkeitszählung ausgenommen werden sollen, zu erstellen (Sie können zum Beispiel häufige Wörter wie "die" und "und") ignorieren. Diese Liste wird von allen Projekten verwendet. Diese Liste wird von allen Projekten verwendet.</string>
	<key>200637.title</key>
	<string>OK</string>
	<key>200639.title</key>
	<string>Abbrechen</string>
	<key>4IO-uc-QfC.title</key>
	<string>Worthäufigkeit</string>
	<key>5UP-Pu-z4F.title</key>
	<string>Durchschnittliche Satzlänge:</string>
	<key>84.title</key>
	<string>Statistiken</string>
	<key>89.label</key>
	<string>Optionen</string>
	<key>8N2-mh-3tQ.title</key>
	<string>Schätzung (schnell)</string>
	<key>91.label</key>
	<string>Kompiliert</string>
	<key>E8t-Lz-dSH.title</key>
	<string>Dokumente:</string>
	<key>HI5-A1-aJa.title</key>
	<string>Durchschnittliche Satzlänge:</string>
	<key>Hox-nw-RA9.title</key>
	<string>Sätze:</string>
	<key>MTP-IX-B7L.title</key>
	<string>Genau (langsamer)</string>
	<key>NbP-Wu-TaX.title</key>
	<string>Durchschnittliche Absatzlänge:</string>
	<key>Seq-7b-9if.title</key>
	<string>Sätze:</string>
	<key>SfH-n3-fja.title</key>
	<string>Dokumente:</string>
	<key>Z4E-eH-plc.title</key>
	<string>Durchschnittliche Absatzlänge:</string>
	<key>oyh-DZ-0Ba.title</key>
	<string>Worthäufigkeit</string>
	<key>xRF-c2-Gxh.title</key>
	<string>Lesezeit:</string>
	<key>yw6-W7-i0l.title</key>
	<string>Lesezeit:</string>
</dict>
</plist>
